Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Aug 2020 06:47:38 +0000 (UTC)

Hi Hafizullah khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I made an order no.6215573058 with name Mona Abbas, I collected it on August 16, till the moment the status didn't change to collected, which doesn't allow me to return unfit product, I even still receiving e.mail to collect my order.
I contacted customer survives twice but still the problem not solved yet... what shall I do?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1399831